html, body {
color:#000000;
font:normal 12px verdana,arial,helvetica,sans-serif;
/*background:#D0CDC8;*/
background:#E7E7DE;
margin:0px; padding:0px;
min-width:770px;
text-align:center;
letter-spacing:0.2;
word-spacing:1.2px;
}


.smallogo {
margin:25px 0px 15px 18px;  }

/* titolo es: Anthony Braxton */
H1 {
	display: block;
letter-spacing: 0.8px;	
	font-size:32px;
	font-weight:bold;
	font-family:arial, sans-serif;
	color:#3e3e3e;
	line-height:1em;
	margin-top: 0px;
	margin-bottom: 18px;
	
	padding-bottom: 8px;
		padding-top: 12px;
	border-bottom: 1px solid #906;
	/*	text-transform: uppercase;*/	
}
hr {
	line-height:1px;
	border: 0px; 
	border-bottom: 1px dashed #906; 
	color: #906;
}
.follow {
	font-weight:normal;
	font-size:36px;
	color:#603;
	margin-left:8px;
	letter-spacing: normal;
/*	font-style: italic;*/
}

.follow:before  {content:"\0020 \00BB \0020";}
/* use code \2022 for bullet */


/* Main content table area */
#tavolabianca {
	width:780px;
	background:#FFFFFF;
	font:normal 11px verdana,arial,helvetica,sans-serif;
	color:#000;
	line-height:17px;
	text-align: left;
}


#tavolabianca a:link, #tavolabianca a:visited {
  color:#f00;
  text-decoration:none;
border-bottom:0px dotted #A5648F;;
  }
#tavolabianca a:visited {
  border-color:#c6c;
  }
#tavolabianca a:hover {
  color:#693F5B;
		border-bottom:1px dotted #693F5B;
  }

.sottotitolo {
	letter-spacing: 0.8px;	
	font-size:16px;
	font-weight:bold;
	font-family:arial, sans-serif;
	color:#3e3e3e;
	line-height:22px;
	text-transform: uppercase; 	
}


.primalinea{
	font:normal 12px verdana,arial,helvetica,sans-serif;
	}
/* Foto
----------------------------------------------- */	
.foto {
border:1px solid #ccc;
background-color:#f5f4ee;
margin:15px;
padding:6px;
}

.sinistra { margin-left:0px; }
.destra { margin-right:0px; }
.alto { margin-top:0px; }

.foto:hover {
background:#fff;
border:1px solid #ccc;
padding:6px;
}

/* Foota
----------------------------------------------- */	
#foota {
	display:block;
	width:auto;
	margin-left:auto; margin-right:auto; margin-top:4px; margin-bottom:0px;
	padding:8px;
	font-size:10px;
	color: #666666;
	text-align: center;
	
}

#foota a:link, #foota a:visited { color:#3e3e3e; text-decoration:none; }
#foota a:hover { font-weight:bold; color:#906;}

#contact_foota {
display:block;
width:655px;
text-align: center;
margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:5px;
border-top:1px solid #990066; border-bottom:1px solid #990066; 
padding:8px;
font-size:10px;
letter-spacing:normal;
word-spacing:normal;
}
#contact_foota a:link, #contact_foota a:visited { color:#3e3e3e; text-decoration:none; }
#contact_foota a:hover { font-weight:bold; color:#906;}

/* Photos
----------------------------------------------- */
#thumba {  margin-right: 0px; margin-top:0px}
#thumba img {  margin-right: 10px; }
#thumba img {
text-decoration:none;
border:1px solid #e9e9e9;
background-color:#fff;
margin:5px;
padding:6px;
}
#thumba a:link, #thumba a, #thumba a:visited, #thumba a:hover {text-decoration:none; border-bottom:0px dotted #693F5B;}

#thumba img:hover {
text-decoration:none;
background:#fff;
border:1px solid #CA7AAF;
padding:6px;
}

